@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'stone_sansregular';
    src: url('fonts/stone_sans_regular.eot');
    src: url('fonts/stone_sans_regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/stone_sans_regular.woff') format('woff'),
         url('fonts/stone_sans_regular.ttf') format('truetype'),
         url('fonts/stone_sans_regular.svg#stone_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}	

body {  font: 13px/20px Arial, Helvetica, sans-serif; margin: 0; color: #666666; }

h1 a { display:block; text-indent: -1000em; width: 200px; height: 80px; }
h2, h3, h4, h5{ font-family: 'verdana'; font-size: 20px; text-transform: uppercase;  color: #01236a; font-weight: normal; }
h2 {  margin: 0 0 14px; padding-bottom: 6px; border-bottom: 1px solid #DDDDDD; }
h3 { font-size: 15px; font-weight: normal; margin: 0;  }
h4 { color: #fff; text-transform: none;  font-size: 14px; font-weight: normal; margin: 0;   }
h5 { font-size: 12px; font-weight:normal; margin: 0 0 3px 3px; }

img { border: 0; }
a { text-decoration: none; color: #fff;  }
a:hover { color: #01236A; }

form, input * { margin: 0;  } 

ul { list-style: none; margin: 0; padding: 0; }

table { border-collapse: collapse; }
td { border-right: 1px solid #fff; padding-left: 18px; }


.marginLeft { margin-left: 30px;  }
.marginTop0 { margin-top: 0;  }
.marginTop15 { margin-top: 15px; }
.url .marginBottom15 { margin-bottom: 15px; }
.padding0 { padding: 0;  }
.list li { background: url(bullet.png) no-repeat scroll 0 6px transparent; padding-left: 13px; }

.left { float: left; }
.right { float: right;  }
.bold { font-weight: bold; }

.txtLeft { text-align: left; }
.txtRight { text-align: right; }

.specialTitle { background-color: #e5e5e5; padding: 5px 15px;  }
.txtHolder { padding-left: 15px; }
.url { color: #4f78d1; }

.footnote { font-size: 12px; font-style: italic; color:#747474; }

#container { clear: both; margin: 0 auto; width: 100%; padding: 0;  }

#headerContainer { /*background-color: #fff; */}

#sic_twinTowerAd {  margin-left: -708px; position: relative; /*left: 50%; top: 0; width: 1000px; */}
#sic_twinTowerAd .sic_left {  }
#sic_twinTowerAd .sic_right { right: -710px; }
#sic_twinTowerAd div { position: absolute; /*top: 0; width: 1031px; height: 80px; */}

#header { width: 940px; margin: 0 auto; height: 80px; position: relative; z-index: 3; }
#logo { background: url(logo.png) no-repeat scroll 0 0 transparent; float: left; margin: 0; padding: 0; }


#mainNav { background: url(mainNavBg.png) no-repeat scroll 0 0 transparent;  width: 740px; font-family: 'verdana'; font-size: 12px; text-transform: uppercase; float: left; margin: 0; position: relative; z-index: 1;  /*background-color: #5d85d8;  background: rgba(93, 133, 216, 0.8); filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; */}
#mainNav li { float: left; position: relative;  }
#mainNav a {  display: block; color: #fff; padding: 31px 10px 6px; height: 23px; letter-spacing: -0.5px; }


#mainNav li:hover .hover1, #mainNav .abt a.selected { background: url(hover1.png) no-repeat scroll 5px 49px transparent;   }
#mainNav li:hover .hover2, #mainNav .ytl a.selected { background: url(hover2.png) no-repeat scroll 5px 49px transparent;   }
#mainNav li:hover .hover3, #mainNav .portfolio a.selected{ background: url(hover3.png) no-repeat scroll 5px 49px transparent;   }
#mainNav li:hover .hover4, #mainNav .ir a.selected { background: url(hover4.png) no-repeat scroll 5px 49px transparent;   }
#mainNav li:hover .hover5, #mainNav .newsroom a.selected { background: url(hover5.png) no-repeat scroll 5px 49px transparent;   }
#mainNav li:hover .hover6, #mainNav .contact a.selected { background: url(hover6.png) no-repeat scroll 5px 49px transparent;   }

#mainNav .last { margin-right: 0; }

#mainNav ul { position: absolute;  margin: 0 0 0 5px; padding: 0; list-style: none; left: 0; visibility: hidden;  /*display: none;*/ z-index: 2; width: 197px;  /*background: rgb(0, 62, 126, 0.8);*/ background-color: #003e7e; font-size: 11px;  /*background: url("hover_img.png") no-repeat scroll  0 0 #003e7e;*/ } 
#mainNav ul li { width: 197px; border-top: 1px solid #0050A2;  }
#mainNav ul li .cursorArrow { cursor: default ; }
#mainNav ul li .last  { border: none; }
#mainNav ul li a { margin: 0; padding: 3px 12px; display: block; color: #ffffff; height: auto; }
#mainNav ul li a:hover  { background-color: #b6b6b6; }

/*#mainNav ul li:hover ul {  display: none; list-style: none; position: absolute; }*/
#mainNav ul ul { left: 100%; top: 0; margin: 0; }
#mainNav ul li:hover > ul { visibility: visible; /*display: block;*/ }


#stock_ticker { /*background: url(stockTickleBg.png) no-repeat scroll 0 0 transparent;*/ margin-top: -3px; height: 20px; border-top: 3px solid #bbbbbb; position: relative; width: 740px; float: left; }

/*****banner****/
#about.page_bg { background: url(banner_about.jpg) no-repeat scroll center 0 transparent;  }
#ytl.page_bg { background: url(banner_ytl.jpg) no-repeat scroll center 0 transparent;  }

#portfolio-overview.page_bg { background: url(banner_portfolio.jpg) no-repeat scroll center 0 transparent;  }
#wisma-atria.page_bg { background: url(banner_wismaAtria.jpg) no-repeat scroll center 0 transparent;  }
#ngee-ann-city.page_bg { background: url(banner_ngeeAnnCity.jpg) no-repeat scroll center 0 transparent;  }

#starhill-gallery.page_bg { background: url(banner_starhillGallery-2021.jpg) no-repeat scroll center 0 transparent;  }
#lot-10.page_bg { background: url(banner_lot10.jpg) no-repeat scroll center 0 transparent;  }

#david-jones.page_bg { background: url(banner_davidJones.jpg) no-repeat scroll center 0 transparent;  }
#plaza-arcade.page_bg { background: url(banner_plazaArcade.jpg) no-repeat scroll center 0 transparent;  }


#myer-centre-adelaide.page_bg { background: url(banner_myer-centre.jpg) no-repeat scroll center 0 transparent;  }

/*#renhe-spring-zongbei.page_bg { background: url(banner_renheZongbei.jpg) no-repeat scroll center 0 transparent;  }*/
#renhe-spring-zongbei.page_bg { background: url(banner_china.jpg) no-repeat scroll center 0 transparent;  }
#china.page_bg { background: url(banner_china.jpg) no-repeat scroll center 0 transparent;  }


#japan.page_bg { background: url(banner_japan.jpg) no-repeat scroll center 0 transparent;  }
#roppongi-terzo.page_bg { background: url(banner_roppongiTerzo.jpg) no-repeat scroll center 0 transparent;  }
#nakameguro.page_bg { background: url(banner_nakameguro.jpg) no-repeat scroll center 0 transparent;  }
#holonL.page_bg { background: url(banner_holonL.jpg) no-repeat scroll center 0 transparent;  }
#harajyuku-secondo.page_bg { background: url(banner_harajyukuSecondo.jpg) no-repeat scroll center 0 transparent;  }
#ebisu-fort.page_bg { background: url(banner_ebisuFort-2021.jpg) no-repeat scroll center 0 transparent;  }
#daikanyama.page_bg { background: url(banner_daikanyama-2021.jpg) no-repeat scroll center 0 transparent;  }





#ir.page_bg { background: url(banner_ir.jpg) no-repeat scroll center 0 transparent;  }
#newsroom.page_bg { background: url(banner_newsroom.jpg) no-repeat scroll center 0 transparent;  }
#contact.page_bg { background: url(banner_contact.jpg) no-repeat scroll center 0 transparent;  }
#links.page_bg { background: url(banner_usefulLinks.jpg) no-repeat scroll center 0 transparent;  }
#sitemap.page_bg { background: url(banner_sitemap.jpg) no-repeat scroll center 0 transparent;  }
#disclaimer.page_bg { background: url(banner_disclaimer.jpg) no-repeat scroll center 0 transparent;  }
#important.page_bg { background: url(banner_important.jpg) no-repeat scroll center 0 transparent;  }
#fast-facts.page_bg { background: url(banner_fastFacts.jpg) no-repeat scroll center 0 transparent;  }














.contentLeft { float: left; width: 348px; padding-right: 30px; }
.contentRight { float: right; width: 322px; }


/*********** sidemenu **********/
#sideNav { float: left; margin-right: 30px; font-family: 'verdana'; font-size: 13px; text-transform: uppercase; }
#sideNav ul { margin: 0; padding: 0; background-color: #ebeef3; width: 210px; margin-bottom: 25px; }
#sideNav li { border-top: 1px solid #fff;  width: 210px;   }
#sideNav ul a { padding: 5px 14px; display: block; color: #01236a; margin: 0; }
#sideNav ul a:hover, #sideNav ul a.selected {  background: url(subNav_bg.png) repeat-x scroll 0 center transparent; color: #fff; }

#sideNav ul ul { width: 210px; background-color: #5d85d8; padding: 5px 0; margin-bottom: 0; font-family: Arial, Helvetica, sans-serif;	}
#sideNav ul ul li { background: url(sideNav_bullet.png) no-repeat scroll 0px 6px transparent;  border: none; width: 180px; margin-left: 15px; }
#sideNav ul ul li  a { color: #fff; font-size: 12px; text-transform: none;  padding: 0px 14px; }

#sideNav ul ul li a:hover, #sideNav ul ul li a.selected { background: none; color: #01236A; }

#about-reit-management.sideSubNav { display: block;}

/***** home ****/

.headerBg { width: 100%; position: absolute; z-index: 2; height: 80px; background: url(header_bg.png) repeat scroll center top transparent; }

#wrapper {
	background-color: #fff;
	width: 100%;
	height: 590px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#carousel img {
	display: block;
	float: left;
	margin: 0 5px;
}
#prev, #next {
	/*background-color: rgba(255, 255, 255, 0.7);*/
	background: url(banner_cover.png) repeat-x scroll center 0 transparent;
	display: block;
	height: 590px;
	width: 50%;
	top: 0;
	position: absolute;
}
#prev:hover, #next:hover {
	background-color: #fff;
	background: url(banner_coverHover.png) repeat-x scroll center 0 transparent;
	/*background-color: rgba(255, 255, 255, 0.8);*/
}

#prev {	left: -470px;/* background: url(arrowPrev.png) no-repeat scroll 0 0 transparent; */}
#next {	right: -470px; /*background: url(arrowNxt.png) no-repeat scroll 0 0 transparent; */}

#arrowBtn { width: 940px; margin: 0 auto; position: relative; z-index: 1; top: 218px; }
.prevBtn { background: url(arrowPrev.png) no-repeat scroll 0 0 transparent; position: absolute; width: 38px; height: 65px; left: 0;  }
.nextBtn { background: url(arrowNxt.png) no-repeat scroll 0 0 transparent; position: absolute; width: 38px; height: 65px; right: -3px;  }

#banner { height: 510px; }



#flip,#panel
{
/*padding:5px;
text-align:center;
background-color:#e5eecc;
border:solid 1px #c3c3c3;*/
}
#panel
{
padding:50px;
display:none;
}

/*#banner { width: 940px; margin: 0 auto; position: absolute; }*/
#welcomeTxt { position: absolute; z-index: 2; width: 940px; left: 50%; margin-left: -470px; bottom: 0;  }
#welcomeTxt h2 { font-size: 25px; background-color: #333333; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; padding: 13px 50px 14px; color: #fff; margin: 0; }
#welcomeTxt #panel { margin: 0; padding: 8px 50px; background-color: #f6f4ed; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9; color: #333333; }
#welcomeTxt a { color: #295fd0;  }
#welcomeTxt a:hover { color: #333333; }
#welcomeTxt .moreWelcome { position: absolute; margin: 0; padding: 0; right: 0; top: 0; background: none; }
#welcomeTxt .moreWelcome a { background: url(welcome_btn.png) no-repeat scroll right 0 transparent;  display: block; text-indent: -1000em; width: 59px; height: 47px;}
/*#welcomeTxt .moreWelcome a:hover { background-position: right bottom; }*/

#title { width: 100%; position: absolute; top: 90px; left: 0; color: #fff;  font-size: 12px; padding: 0 0 0 15px; }

#home #content { width: 940px; margin: 0 auto; padding-top: 0; }
#content { padding-top: 260px; width: 940px; margin: 0 auto; }


#home .content_Left { width: 475px; float: left; position: relative; }
#home .contentLeft { float: left; width: 475px; background-color: #f3f3f3;  position: relative; padding: 0; }
#home .contentRight { float: right; width: 460px; }
#home #contentContainer { float: left; width: 940px; }
#home .fastFactsLeft {background: #fff;}
#home .fastFacts { font-weight: normal; font-size: 15px; background: url("facts_btn.png") no-repeat scroll 93px 0 transparent;  width: 135px; color: #01236a; margin-bottom: 15px; border: 1px solid #01236A; border-right: none; }
#home .fastFacts a { color: #01236a; }
.fact_btn { position: absolute; margin: 0; left: 0; top: 0;  }
.fact_btn a { display: block; text-indent: -1000em; width: 145px; height: 26px;}

#home h2 { border: none; }
#home h3 { font-size: 18px; background: url(more_btn.png) no-repeat scroll right 0 #01236a; color: #fff; margin: 0; font-weight: normal; padding: 2px 0 3px 10px; text-transform: none; }
#home h3 a { color: #ffffff;  }
.moreNews { position: absolute; margin: 0; right: 0; top: 0;  }
.moreNews a { display: block; text-indent: -1000em; width: 457px; height: 25px;}

#home h5 a { margin: 3px 0 8px 0; letter-spacing: -1px; color: #01236A; }

#latestNews { padding-bottom: 12px;  padding: 0 0 10px 0; margin: 0; color: #01236a; }
#latestNews li { display: block; padding: 9px 0 0 10px; height: auto; }
.date { background-color: #888888; padding: 6px ; float: left; text-align: center; color: #fff;  font-size: 18px; line-height: 13px; margin-right: 10px; }
.date span { font-size: 10px; font-weight: bold; text-transform: uppercase; }
.news { /*width: 300px;*/ margin: 5px 8px 0 0; line-height: 15px; }
.news a { color: #01236a; }
.news a:hover { color: #888888; }

#latestNews .lastNews { border-bottom: none; }

#home .col { width: 115px; float: left; padding: 0; }
#home .col img { padding-top: 0px; }

#contentContainer { float: left; width: 700px; }

/**** profile ********/
.rowBg1 { background-color: #E7E7E7; }
.rowBg2 { background-color: #F4F4F4; }

.country { text-transform: uppercase; font-size: 13px; font-weight: bold;  }
.propertiesTable { margin-top: 14px; }

/***** vision ****/
.vision { float: right; width: 292px; background-color: #ebeef3; padding: 15px; }

/*********milestone *********/

#milestone { /*border-collapse: separate;*/ color: #666666; position: relative; top: -5px;  } 
#milestone tr { padding: 15px 0; }
#milestone td { padding: 10px 0; border: none; }

#milestone .rowYear { background-color: #6688d4; font-size: 18px; color: #fff; padding: 5px 15px;}
#milestone .milestoneDate { background: url(date_bg.png) no-repeat scroll 0 10px transparent; vertical-align: top; font-weight: bold; color: #0d2f76; text-transform: uppercase; padding-left: 18px; }

#milestone h2 { position: absolute; }

#pageheader {width:100%;min-height:60px;border-bottom: 1px solid #ddd;}
#pageheader h2 {border-bottom:none;}
.milestone-filter {width: 495px;float:right;position:relative;top:-37px;padding-bottom:5px;}
.milestone-filter-header {width:75px;vertical-align:middle;float:left;text-align:right;font-weight:bold;padding-top:2px;}
.milestone-filter-sortby {width:420px;height:auto;float: left;}
.milestone-filter-sortby .byyear {padding: 5px;float: left; border-right: 1px solid #666666; line-height: 13px; }
.milestone-filter-sortby .byyear a {float:left;color: #666666;}
.milestone-filter-sortby .byyear a.selected { font-weight: bold;}
.milestone-filter-sortby .byyear .last { border: none;  }

.year { float: right; position: relative; width: 495px; top: -37px; }
.year p { margin: 0; float: left; padding: 0 4px; line-height: 13px; }
.year li {  float: left; border-right: 1px solid #666666;  line-height: 13px; }
.year li a { float: left; padding: 0 4px; color: #666666; }
.year li a.selected { font-weight: bold;}
.year .last { border: none;  }
 
#milestone .active { font-weight: bold; }
 
.top { font-size: 12px; font-weight: normal;  margin: 0; padding: 0; }
.top a { vertical-align: top;   }

.contentLeftNormal { width: 415px; padding-right: 20px; float: left; }
.concentRightNormal { width: 257px; float: right; }


/*******bod****/
.managers  { margin: 20px 0; }
.managers h3 { text-transform: none;  }
.managers .left { width: 550px; }
.managers .right { width: 150px; }

.title { font-style: italic; font-size: 13px; margin-top: 0; }
.profile { font-size: 13px; padding-right: 20px; }

.divider { border-bottom: 1px solid #DDDDDD; }


/***** portfolio *****/
.folioTable th { background-color: #5D85D8; color: #fff; text-align: left; padding-left: 15px; border: 1px solid #fff; }
.url_folio { color: #666666; }
#portfolio h2 { margin: 0; }

.folio_container .contentLeft { width: 323px; }
.folio_container .contentRight { width: 347px; }

.folio_container { margin-bottom: 20px;  } 

/***contact **/
#venue_map { width: 316px; height: 277px; }


/*********useful links********/
#links #contentContainer { width: 940px; }

/***************disclaimer***************/
#disclaimer #contentContainer { width: 940px; }

/***********fast facts*****************/
#fast-facts #contentContainer { width: 940px; }

/*********important********/
#important #contentContainer { width: 940px; }
.importantList { padding: 15px 0; }
.importantList a { color: #4F78D1; }

.list2 { list-style: disc; padding-left: 15px; }

/***********sitemap **************/
#sitemap #contentContainer { width: 940px; }
.col { width: 280px; padding-right: 30px; }
#sitemap .padding0 { width: 315px; padding: 0; }
#sitemap h3 a { color: #01236A; }
#sitemap h3 a:hover { color: #4f78d1; }

.sitemapList li { background: url(bullet.png) no-repeat scroll 0 11px transparent;  margin-left: 13px; padding: 5px 15px 0; font-weight: bold; }
.sitemapList li a { color: #666666; }
.sitemapList li a:hover { color: #01236A; }

.sitemapList li ul li { background: none; margin: 0; padding-left: 0; }
.sitemapList li ul li a { color: #4f78d1; font-weight: normal;  }

/**************footer *****************/
#footer { width: 100%; background: url(footer_bg.png) repeat-x scroll 0 0 transparent; height: 118px; margin-top: 40px;  position: absolute; width: 100%; }

#footerContainer { width: 940px; margin: 0 auto; position: relative; }
.footer_importantInfo a { font-size: 12px; color: #fff; }
.footer_importantInfo a:hover { font-size: 12px; color: #01236A; text-decoration: underline; }

/*.sitemap { color: #8e8e8e; margin: 0; padding: 30px 0 0 0; float: left; width: 940px;   }*/
.sitemap {  color: #fff; font-size: 12px; padding: 0; margin: 0; display: block; width: 1100px;}
.sitemap li { float: left; padding: 0 12px 0px 11px; border-right: 1px solid #fff; line-height: 12px; margin: 10px 0; }
.sitemap .first { padding-left: 17px; }
.sitemap .last { border: none; }

/*.sitemap li a { color: #fff;  }
.sitemap li a:hover { color: #008ba0; }*/

.copyright { padding: 0 194px; margin: 0; color: #fff; font-size: 12px; }



/*Si Fixed*/
.si_fixed:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	}
.si_fixed{
	display:block;
	}
/*  \*/
.si_fixed{
	min-height:1%;
	}
* html .si_fixed{
	height:1%;
	}
	
#toggle-view {list-style:none;}
#toggle-view li {	border-bottom:1px solid #DDDDDD;	position:relative;	cursor:pointer; padding: 15px 0;}
#toggle-view .panel {display:none;}

.managers_view span.mana_button {	position:absolute;	right:5px; bottom:15px;	display:block; background: url('btn_show.jpg') no-repeat center; width: 90px; height: 20px;}

.managers_view h3{text-transform: none;}
.managers_view .title{margin-bottom: 0px;}
.managers_view li img{float: left; width: 80px !important;}	
.managers_view li .manager_right{float: right; width: 600px;}	

.managers_view li.show {padding-bottom: 40px !important;}
.managers_view li.show img{float: left; width: 175px !important;}
.managers_view li.show .manager_right{float: right; width: 500px;}
.managers_view li.show span.mana_button	{background: url('btn_back.jpg') no-repeat center;}	

.fix_posi1 .col h5{padding-top: 10px; margin-bottom: 8px;}

.fastfact_style .fastFactsLeft{float: left; width: 50%;}
#home .fastfact_style .col{float: right; width: 45%; text-align: right;}

.tel_number a{color: #666666 !important;}

.joblisting {margin-top: 15px;}
.joblisting a{color: #4f78d1; cursor:pointer;}
.jobdetail {margin: 30px 0 0 0;}
.jobdetail .jobtitle, .jobdetail .jobtitle a{color: #01236a;}
.jobdetail .jobtitle span{float: right; color: #666666; font-size: 13px;}
.jobdetail ul.list{margin-left: 15px;}
.job_btn{font-weight: normal;font-size: 13px; background: url("facts_btn.png") no-repeat scroll 83px 0 transparent;width: 135px;color: #01236a; margin: 15px 0; border: 1px solid #01236A; border-right: none;}
.job_btn a{color: #01236a; display: block; width: 125px; padding: 0px 0 0px 10px;}


.footer_importantInfo { position: absolute; top: 20px; left: 23px; }
#footerTop {
		position: absolute;
    height: 50px;
    margin-top: -10px;
    padding: 0 0 0 250px;
}
#footerBtm {
    margin-top: 45px;
    position: absolute;
}
.emailAlert {
    background: url("/images/email_alert.png") no-repeat scroll 0 -5px transparent;
    float: left;
    height: 30px;
    margin: 0;
    padding: 19px 0 0 70px;
    width: 150px;
    font-family: Verdana;
}
.emailAlert a{color: #fff;}
#footerTop:hover a h4{text-decoration:underline !important;}
#footerTop form {
    float: left;
    margin: 17px 0 0;
    padding: 0;
    width: 230px;
}
.emailField {
    color: #666666;
    font-style: italic;
    font-size: 13px;
    padding: 4px 3px;
    border: 1px solid #9D9D9D;
    margin: 0;
    background: #fff url("/images/form_btn.png") no-repeat  97% 50%;
}
.submitBtn {
		background: none;
		border: 0px;
    cursor: pointer;
    height: 20px;
    margin: 0 0 0 -28px;
    width: 22px;
}


#carousel .carousel-container {
  display: block;
  float: left;
  margin: 0 5px;
  width: 940px;
  position: relative;
}

#carousel img {
  display: initial;
  float: none;
  margin: 0px;
}

.carousel-sticky {
  width: 180px;
  height: 110px;
  right: 0;
  position: absolute;
  top: 78px;
  background: yellow;
  text-align: center;
  font-weight: bolder;
  padding: 20px;
}

.carousel-sticky-container {
  position: absolute;
  max-width: 940px;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

